<?php
session_start();

include 'countries_phone.php';

$dir_url = '/study-at-ihna/domestic/certificate-iii-in-sterilisation-services';
$coursename = "HLT37015 – Certificate III in Sterilisation Services";
$course_id = 387;

if (empty($_SESSION['csrf_token'])) {
  $_SESSION['csrf_token'] = bin2hex(random_bytes(32));
}
$csrf_token = $_SESSION['csrf_token'];

?>
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="robots" content="noindex,nofollow">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="robots" content="noindex,nofollow">
        <meta name="author" content="" />
        <title>HLT37015 – Certificate III in Sterilisation Services | IHNA</title>
        <link rel="icon" type="image/x-icon" href="assets/img/fav-icon.png" />
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css" rel="stylesheet" />
        <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />
        <link href="assets/css/styles.css" rel="stylesheet" />
        <link rel="canonical" href="https://ihna.edu.au/study-at-ihna/domestic/certificate-iii-in-sterilisation-services/" />

        <!-- Google Tag Manager --> 
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-M2PBNS');</script>
    <!-- End Google Tag Manager -->

    </head>
    
    <body id="page-top">

        <!-- Google Tag Manager (noscript) -->
        <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M2PBNS"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

        <header class="masthead">
            <div class="container h-100">
                <div class="row h-100 align-items-center">
                    <div class="col-lg-5">
                        <div class="vlaign">
                            <img src="assets/img/ihna-logo.png">
                            <h1 data-aos="fade-up" data-aos-duration="1000"><span class="sm-text">HLT37015 –</span><br><span class="blue-text">Certificate III<br>in Sterilisation<br>Services</span></h1>
                            <p style="display:none;"  data-aos="fade-up" data-aos-duration="1300">Work as a Sterilisation Technician!</p>
                            <p class="head-block-content box-text"  data-aos="fade-up" data-aos-duration="1300">If the student is eligible, for Government funding, student pays: <b>$1543.75</b><br>If holds valid concession student pays: <b>$460.75 *</b></p>

                            <!-- Calendly link widget begin -->
                            <link href="https://assets.calendly.com/assets/external/widget.css" rel="stylesheet">
                <script src="https://assets.calendly.com/assets/external/widget.js" type="text/javascript" async></script>
                <!-- <a href="" class="brochure-btn text-center" style="margin-bottom: 50px;" onclick="Calendly.initPopupWidget({url: 'https://calendly.com/d/djd-yk5-5cd/book-a-call'});return false;">Book a call</a> -->
                <!-- Calendly link widget end -->

                        </div>
                    </div>
<div class="col-lg-3 banner-sm"><img src="assets/img/banner-sm.jpg" class="img-fluid"></div>
<div class="col-lg-4" id="contact-sec">
    <div class="vlaign">
        <div class="form-outer" id="enqf">
            <h2>Enquire Now</span></h2>
    <form action="thanks.php<?php if (@$_GET['campaign']) {?>?campaign=<?php echo @$_GET['campaign'];} ?>" enctype="multipart/form-data" method="post" id="enq-form" name="enquiry" class="mbr-form" onsubmit="return enq_validate('enqf');" >

        <input type="hidden" id="csrftoken" name="csrf_token" value="<?php echo $csrf_token; ?>" />
        <input type="hidden" name="campaign" value="<?php echo @$_GET['campaign']; ?>" />
        <input type="hidden" name="coursename" value="<?php echo $coursename; ?>" />
        <input type="hidden" name="course_id" value="<?php echo $course_id; ?>" />

        <div class="row">
            <div class="col-md-12">
                <input type="text" placeholder="Name *" id="FirstName" name="name" data-form-field="FirstName" class="contact-input form-control mb-3" pattern="[^\s][A-Za-z ]{1,250}" required>
            </div>
            <div class="col-md-12">
                <input type="email" name="email" data-form-field="Email" placeholder="Email *" id="Email" class="contact-input form-control" required>
            </div>
            <div class="col-lg-6 col-md-6">
                <select name="phone_code" data-form-field="PhoneCode" id="PhoneCode" class="form-control" required>
                    <option value="">Phone Code *</option>
                    <?php 
                        foreach ( $countries_phone as $ph_row ) 
                            { 
                            $phone = $ph_row['name']." (+".$ph_row['ph_code'].")";
                            ?>
                            <option value="<?php echo $ph_row['ph_code'];?>" <?php if ($ph_row['id'] == 13) { echo "selected";} ?>><?php echo $phone;?></option>
                    <?php   } ?>
                </select>
            </div>
            <div class="col-lg-6 col-md-6">
                <input type="tel" name="phone" data-form-field="Phone" placeholder="Phone *" id="Phone" class="contact-input form-control" pattern="[0-9]{5,15}" required>
            </div>
            <div class="col-md-12">
                <select name="campus" id="Campus" class="contact-input form-control" required="">
                    <option value="">Campus *</option>
                    <option value="Melbourne (Heidelberg)">Melbourne (Heidelberg)</option>
                    <option value="Melbourne CBD">Melbourne (CBD)</option>
                    <option value="Sydney (Parramatta)">Sydney</option>
                    <option value="Perth (SGT)">Perth (SGT)</option>
                    <!-- <option value="Cochin, India">Cochin, India</option> -->
                </select>
            </div>
            <div class="col-md-12">
                <textarea class="contact-input form-control" id="message" name="message" placeholder="Message" rows="4"></textarea>
            </div>
            <div class="col-md-12 text-center">
                <input id="btn-form-submit" name="btnFormSubmit" type="submit" class="btn-enquire" value="Submit">
            </div>
        </div>
    </form>              
        </div>
    </div>
</div>
    </div>
</div>
</header>
 		        
        <section class="course-details sec">
            <div class="container">
                <div class="row">
                    <div class="col-xl-2-3 col-lg-4 col-md-4">
                        <div class="course-detail-box">
                            <h3><span>Amount of training</span>
                            430 Hours</h3>
                        </div>
                    </div>
                    <div class="col-xl-2-3 col-lg-4 col-md-4">
                        <div class="course-detail-box">
                            <h3><span>Medium of Instruction</span>
                            English</h3>
                        </div>
                    </div>
                    <div class="col-xl-2-3 col-lg-4 col-md-4">
                        <div class="course-detail-box">
                            <h3><span>AQF Level</span>
                           3</h3>
                        </div>
                    </div>
                    <div class="col-xl-2-3 col-lg-4 col-md-4">
                        <div class="course-detail-box">
                            <h3><span>Mode of Delivery </span>
                           Blended</h3>
                        </div>
                    </div>
                    <div class="col-xl-2-3 col-lg-4 col-md-4">
                        <div class="course-detail-box">
                            <h3><span>Location</span>
                            Perth</h3>
                        </div>
                    </div>
                </div>
            </div>
        </section>    

        <section class="brochure-download sec">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div style="display:none;" class="fund-details">
                            <p>Free Sterilisation course give more Victorians the chance to get the skills they need to land a job as a Sterilisation Technician in Victoria! There’s never been a better time to train for what’s next.</p>
                            <h2>If the student is eligible, for Government funding, student pays: <span>$0</span></h2>
                        </div>
                        <h2 class="dual-clr">The Certificate III in Sterilisation Services course covers cleaning and disinfecting reusable medical devices, using chemicals, sterilising loads, and managing sterilised stock. </h2>
                        <!-- <a href="https://ihna.edu.au/brochures/C3inSS/" target="_blank" class="brochure-btn">Download Brochure</a> -->
                        <!-- <a href="#" class="brochure-btn text-center"  type="button" data-toggle="modal" data-target="#formModal">Download Brochure</a> -->
                    </div>
                    <div class="col-md-12 mt-30 mb-5">
                        <h2 class="dual-clr">Course<span> Overview</span></h2>
                        <p>The HLT37015 - Certificate III in Sterilisation Services supports the professional development of sterilisation technicians in health care facilities. </p>
                    </div>
                    <!-- <div class="col-md-6 border-line">
                        <p><span class="blue-text">$59,153 </span>The average sterilisation technician<br> salary per year in Australia<br><em>(Source: au.telent.com)</em></p> 
                    </div>
                    <div class="col-md-6">
                        <p><span class="blue-text">$55,620</span>Entry level position salary per <br>year of a sterilisation technician <br><em>(Source: au.telent.com)</em> </p> 
                    </div> -->
                </div>
                
                <div class="row mt-50">
                    <div class="col-md-12">
                         <h2 class="dual-clr text-left">Why <span>Certificate III in Sterilisation Services</span> from IHNA?</h2>
         
                         
                        <ul class="cusUl inline-4">
                            <li class="item-1" style="background-image:url(assets/img/icon-1.png)">State-of-the-art<br>facilities </li>
                            <li class="item-1" style="background-image:url(assets/img/icon-2.png)">Industry practitioners <br>as faculty members </li>
                            <li class="item-1" style="background-image:url(assets/img/icon-3.png)">Blended mode of delivery —<br>both online and on-campus </li>
                            <li class="item-1" style="background-image:url(assets/img/icon-4.png)">Affordable payment<br> options </li>
                        </ul>
                    </div>

                </div>
                
                
                
            </div>
        </section> 

        <section class="why-don sec">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center"><h2 class="dual-clr text-center">IHNA <span>Awards and Accodales</span></h2></div>
                    <div class="col-lg-4 col-md-6">
                        <div class="item-cover">
                            <p>Finalist at the<br>Victorian Training Award 2016 </p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="item-cover">
                            <p>Winner of the McMillan Woods Global<br>Award 2018 in "Nursing & Healthcare<br>Training Excellence" </p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="item-cover">
                            <p>Winner of a Victorian<br>International Education Award 2016 </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="brochure-download sec">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                         <h2 class="dual-clr text-left">Who is this<span>  course  </span>for?</h2>
                         <ul>
                        <li>You must be 18 years old or above </li>   
                        <li>You must have successfully completed an ACSF test with demonstrated competency as per IHNA LLN requirements (issued within the last 12 months from the time of admission)</li>
                        <li>You must possess basic computer skills</li>             
                         </ul>
                    </div>
                </div>

            </div>
        </section>  

         
        <section class="why-don sec">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                         <h2 class="dual-clr text-left">Where will this <span>course take you</span> ?</h2>
                         <p class="text-left">You may work as:</p>
         
                         
                        <ul class="cusUl inline-4 list-style-icon">
                            <li class="item-1" style="background-image:url(assets/img/job-icon-1.png);">Sterilisation <br>Technician</li>
                            <li class="item-1" style="background-image:url(assets/img/job-icon-2.png);">Sterilisation <br>Assistant </li>
                            <li class="item-1" style="background-image:url(assets/img/job-icon-3.png);">Instrument <br>Technician </li>
                            <li class="item-1" style="background-image:url(assets/img/job-icon-4.png);">Hospital <br>Pharmacy Assistant </li>
                        </ul>
                    </div>

                </div>
            </div>
        </section>

        <section class="talk-to-us sec">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <h2>Take the first step towards a secure future.</h2>
                            <a href="#contact-sec" class="talk-to-us-btn">Enquire Now</a>
                        <!-- <h2><span>Be a leader in your field! </span></h2></h2> -->
                    </div>
                </div>
            </div>
        </section>


<!-- ---- MODAL FORM ----->
<style>
.form-popup .modal-content {
    padding:10px 21px 21px 21px;
}
.form-popup .form-control {
    margin-bottom: 20px;
    min-height: 50px;
    border: 1px solid #a9a9a9;
    border-radius: 0px;
}
.form-popup .modal-title {
    font-weight: 600;
    color: #0074d4;
}
.form-popup .modal-content {
    padding: 21px;
    border-top: 7px solid #0074d4 !important;
    border-radius: 0px;
    border: 1px solid #0074d4;
}
.form-popup .btn-enquire {
    background-color: #0863B0;
    color: #fff;
}
.form-popup .btn-enquire:hover {
    background-color: #003867;
    color: #fff;
}
</style>

<div class="modal fade form-popup" id="formModal">
    <div class="modal-dialog modal-dialog-centered">
      <div class="modal-content">
      

        <div class="modal-header">
          <h4 class="modal-title">Download brochure</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        

        <div class="modal-body" id="brod">
        <form action="thanks.php<?php if (@$_GET['campaign']) {?>?campaign=<?php echo @$_GET['campaign'];} ?>" enctype="multipart/form-data" method="post" id="enq-form-d" name="enquiry" class="mbr-form" onsubmit="return enq_validate('brod');" target="_blank" >

<input type="hidden" id="csrftoken" name="csrf_token" value="<?php echo $csrf_token; ?>" />
<input type="hidden" name="campaign" value="<?php echo @$_GET['campaign']; ?>" />
<input type="hidden" name="coursename" value="<?php echo $coursename; ?>" />
<input type="hidden" name="course_id" value="<?php echo $course_id; ?>" />
<input type="hidden" name="type" value="BrochureDownload" />

<div class="row">
    <div class="col-md-12">
        <input type="text" placeholder="Name *" id="FirstName" name="name" data-form-field="FirstName" class="contact-input form-control mb-3" pattern="[^\s][A-Za-z ]{1,250}" required>
    </div>
    <div class="col-md-12">
        <input type="email" name="email" data-form-field="Email" placeholder="Email *" id="Email" class="contact-input form-control" required>
    </div>
    <div class="col-lg-6 col-md-6">
        <div class="form-group">
        <select name="phone_code" data-form-field="PhoneCode" id="PhoneCode" class="form-control" required>
            <option value="">Phone Code *</option>
            <?php 
                foreach ( $countries_phone as $ph_row ) 
                    { 
                    $phone = $ph_row['name']." (+".$ph_row['ph_code'].")";
                    ?>
                    <option value="<?php echo $ph_row['ph_code'];?>" <?php if ($ph_row['id'] == 13) { echo "selected";} ?>><?php echo $phone;?></option>
            <?php   } ?>
        </select>
        </div>
    </div>
    <div class="col-lg-6 col-md-6">
        <input type="tel" name="phone" data-form-field="Phone" placeholder="Phone *" id="Phone" class="contact-input form-control" pattern="[0-9]{5,15}" required>
    </div>
    <div class="col-md-12">
        <select name="campus" id="Campus" class="contact-input form-control" required="">
            <option value="">Campus *</option>
            <option value="Melbourne (Heidelberg)">Melbourne (Heidelberg)</option>
            <option value="Melbourne CBD">Melbourne (CBD)</option>
            <option value="Sydney (Parramatta)">Sydney</option>
            <option value="Perth (SGT)">Perth (SGT)</option>
            <option value="Cochin, India">Cochin, India</option>
        </select>
    </div>
    <div class="col-md-12">
        <textarea class="contact-input form-control" id="message" name="message" placeholder="Message" rows="4"></textarea>
    </div>
    <div class="col-md-12 text-center">
        <input id="btn-form-submit" name="btnFormDownload" type="submit" class="btn-enquire" value="Submit">
    </div>
</div>
</form>         
        </div>

        
      </div>
    </div>
  </div>


<!-- ---- MODAL FORM END----->


        <style>
            .careers ul li {
                text-align: left;
                background-repeat: no-repeat;
                padding-left: 55px;
                min-height: 55px;
            }
        </style>

        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
        <script src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>
        <script src="assets/js/scripts.js"></script>
        <script src='https://www.google.com/recaptcha/api.js?render=6LfOa9cUAAAAAIZsdI_U99DchwIrVyX5POD7HBOp'></script>

        <script>
            $("[type=submit]").click(function(e){
              var activeElm = e.target.getAttribute('name');

              // Enable Bootstrap validation
              if(activeElm=='btnFormSubmit'){
                if ($("#enq-form")[0].checkValidity() === false) {
                  return;
                }
              }
              if(activeElm=='btnFormDownload'){
                if ($("#enq-form-d")[0].checkValidity() === false) {
                  return;
                }
              }              
              e.preventDefault();
              grecaptcha.ready(function() {
                  grecaptcha.execute('6LfOa9cUAAAAAIZsdI_U99DchwIrVyX5POD7HBOp', {action: 'homepage'})
                  .then(function(token) {
                  if(activeElm=='btnFormSubmit'){
                    $('#enq-form').prepend('<input type="hidden" name="token" value="' + token + '">');
                    $("#enq-form").submit();
                  }
                  if(activeElm=='btnFormDownload'){
                    $('#enq-form-d').prepend('<input type="hidden" name="token" value="' + token + '">');
                    $("#enq-form-d").submit();
                  }
              });
              });
            });
        </script>

        <script>

          function enq_validate(par){

            var targetp = '#'+par;
            var submit_flag=true;
            var filter = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;

            console.log(targetp);

            if($(targetp + ' #FirstName').val().length<=0)
            {
                alert('Please enter Name');
                submit_flag=false;
            }
            else if($(targetp +" #Email").val().length<=0)
            {
                alert('Please enter E-mail');
                submit_flag=false;
            }
            else if (!filter.test($(targetp +" #Email").val())) {
                alert('Please enter valid E-mail');
                submit_flag=false;
            }
            else if(($(targetp +" #Phone").val().length<=0) || (isNaN($(targetp +" #Phone").val())))
            {
                alert('Please enter a valid Telephone. Only numerals are allowed.');
                submit_flag=false;
            }
            else if($(targetp +' #Campus').val().length<=0)
            {
                alert('Please Select Campus.');
                submit_flag=false;
            }

            if(submit_flag==true){
                $(targetp +' #btn-form-submit').attr('disabled','disabled');
                $('#formModal').modal('hide');
            }
            return submit_flag;
          }
        </script>
    </body>
</html>
