<?php session_start();

require_once '../../../campaign_codes.php';
$dir_url = '/study-at-ihna/domestic/certificate-iii-in-sterilisation-services';

// echo '<pre>';
// print_r($_POST);

if (isset($_POST)) {

    if ((trim($_POST['name']) != '') && (trim($_POST['email']) != '') && (trim($_POST['phone']) != '') && (hash_equals($_SESSION['csrf_token'], $_POST['csrf_token']))) {

        // Verify Captcha
        $url = 'https://www.google.com/recaptcha/api/siteverify';
        $recap_request = 'secret=6LfOa9cUAAAAAFnWq7R-SSUL7w5SG76hjI5xt_pT' . '&response=' . $_POST['token'];

        $ch = curl_init($url);
        curl_setopt($ch, CURLOPT_POST, 1);
        curl_setopt($ch, CURLOPT_POSTFIELDS, $recap_request);
        curl_setopt($ch, CURLOPT_FOLLOWLOCATION, 1);
        curl_setopt($ch, CURLOPT_HEADER, 0);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);

        $recap_response_json = curl_exec($ch);
        $recap_response = json_decode($recap_response_json);

        // print_r($recap_response);
        // exit;

        if (@$recap_response->score > 0.5 && $recap_response->success == true) {

            if ($_POST['campaign'] != '') {
                $leadsrc = $campaigns[$_POST['campaign']]['leadsrc'];
                $lead_desc = $campaigns[$_POST['campaign']]['lead_desc'];
                $enqiry_source = $campaigns[$_POST['campaign']]['enqiry_source'];
                $campaignid =  $campaigns[$_POST['campaign']]['campaignid'];
            }

            $to = "enquiry@ihna.edu.au";
            //$to ="anusha@mwttech.com";

            $subject = "Enquiry from C3 Sterilisation Services Landing page";

            $headers = "MIME-Version: 1.0" . "\r\n";
            $headers .= "Content-type:text/html;charset=UTF-8" . "\r\n";
            $headers .= "From: no-reply@ihna.edu.au\r\n";

            $msg = '<html>
              <head>
                <title>ihna.edu.au Enquiry from HLT37015 – Certificate III in Sterilisation Services Landing page</title>
                <style type="text/css">
                  table{border-collapse:collapse;border-spacing:0}td,th{padding:0}.hidden,[hidden]{display:none!important}.pure-table{border-collapse:collapse;border-spacing:0;empty-cells:show;border:1px solid #cbcbcb}.pure-table caption{color:#000;font:italic 85%/1 arial,sans-serif;padding:1em 0;text-align:center}.pure-table td,.pure-table th{border-left:1px solid #cbcbcb;border-width:0 0 0 1px;font-size:inherit;margin:0;overflow:visible;padding:.5em 1em}.pure-table td:first-child,.pure-table th:first-child{border-left-width:0}.pure-table thead{background-color:#e0e0e0;color:#000;text-align:left;vertical-align:bottom}.pure-table td{background-color:transparent}.pure-table-odd td{background-color:#f2f2f2}.pure-table-striped tr:nth-child(2n-1) td{background-color:#f2f2f2}.pure-table-bordered td{border-bottom:1px solid #cbcbcb}.pure-table-bordered tbody>tr:last-child>td{border-bottom-width:0}.pure-table-horizontal td,.pure-table-horizontal th{border-width:0 0 1px;border-bottom:1px solid #cbcbcb}.pure-table-horizontal tbody>tr:last-child>td{border-bottom-width:0}
                </style>
              </head>
              <body>';

            $msg .= "<h3>Student Enquiry Details :</h3>";

            $msg .= "<table class='pure-table'>";

            $msg .= "<tr class='pure-table-odd'><td><b>Name </b></td><td>" . $_POST['name'] . "</td></tr>";

            $msg .= "<tr><td><b>Email </b></td><td>" . $_POST['email'] . "</td></tr>";

            $msg .= "<tr class='pure-table-odd'><td><b>Phone </b></td><td>" . $_REQUEST['phone_code'].' '.$_POST['phone'] . "</td></tr>";

            $msg .= "<tr><td><b>Campus </b></td><td>" . $_POST['campus'] . "</td></tr>";

            $msg .= "<tr class='pure-table-odd'><td><b>Course Interested </b></td><td>" . $_POST['coursename'] . "</td></tr>";

            $msg .= "<tr><td><b>Message </b></td><td>" . $_POST['message'] . "</td></tr>";

            $msg .= "<tr class='pure-table-odd'><td><b>Lead Source </b></td><td>" . $leadsrc . "</td></tr>";

            $msg .= "<tr><td><b>Referral URL </b></td><td>" . $_SERVER['HTTP_REFERER'] . "</td></tr>";

            $msg .= '</table>';

            $msg .= '</body>
            </html>';

            mail($to, $subject, $msg, $headers);         //mail('ajith@mwttech.com', $subject, $msg, $headers);
            mail('adarsh@mwttech.com', $subject, $msg, $headers);

            //SNOOPY CODE
            include_once 'snoopynew.php';

            $submit_url = "https://portal.ihna.edu.au/crm/crm_enquiries/applicationFormFromWebsites";

            $staff_id = 1; //

            unset($submit_vars);

            //$submit_vars["assignedTo"]    = $staff_id;
            $submit_vars["courseId"] = @$_POST['course_id'];

            $campus_arr = array("Melbourne (Heidelberg)" => 1, "Perth (Hay St)" => 2, "Sydney (Parramatta)" => 3, "Melbourne CBD" => 4, "Online" => 5, "Melbourne (North Mel)" => 15, "Perth (SGT)" => 13);

            $submit_vars["firstName"] = $_POST['name'];
            //$submit_vars["lastName"] = $_POST['last_name'];
            $submit_vars["phone"] = $_REQUEST['phone_code'].$_POST['phone'];
            $submit_vars["email"] = $_POST['email'];
            $submit_vars["campus"] = $campus_arr[$_POST['campus']];
            $submit_vars["description"] = $_POST['message'];
            $submit_vars["campaignId"] = 1;
            $submit_vars["createdBy"] = "1";
            $submit_vars["modified_user_id"] = "1";
            $submit_vars["enquirySourceId"] = $enqiry_source;
            $submit_vars["ip_address"] = $_SERVER['REMOTE_ADDR'];

            //var_dump($submit_vars);
            //exit;

            $snoopy = new snoopynew();
            //$snoopy->submit($submit_url, $submit_vars);

            // Dynamics entry starts here

            require_once '../../../RDynamics.php';
            $dynamicsData = array(
                'course_id' => $_POST['course_id'],
                'ihna_web_package_id' => '',
                'first_name' => $_POST['name'],
                'last_name' => '',
                'campus' => $_POST['campus'],
                'student_type' => '',
                'email' => $_POST['email'],
                'phone' => $_REQUEST['phone_code'].$_POST['phone'],
                'message' => $_POST['message'],
                'subject' => 'Enquiry from IHNA Landing Page',
                'campaignid' => $campaignid,
                'leadsrc' => $leadsrc
            );

            SendEnquiryDynamics($dynamicsData);

            // Dynamics entry ends here  
            
            

        }
    }

    if( @$_POST['type'] == 'BrochureDownload'){
    header("Location: https://ihna.edu.au/brochures/C3inSS/");
    exit;
    }

}

?>

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="robots" content="noindex,nofollow">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>HLT37015 – Certificate III in Sterilisation Services | IHNA</title>
        <link rel="icon" type="image/x-icon" href="assets/img/fav-icon.png" />
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css" rel="stylesheet" />
        <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />
        <link href="assets/css/styles.css" rel="stylesheet" />
        <link rel="canonical" href="https://ihna.edu.au/study-at-ihna/domestic/certificate-iii-in-sterilisation-services/thanks.php" />

                <!-- Google Tag Manager --> 
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-M2PBNS');</script>
    <!-- End Google Tag Manager -->
    
    </head>
    
    <body id="page-top">

        <!-- Google Tag Manager (noscript) -->
        <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M2PBNS"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->


        <header class="masthead" style="background-image:none;">
            <div class="container h-100">
                <div class="row h-100 align-items-center">
                    <div class="col-lg-5">
                        <h1 data-aos="fade-up" data-aos-duration="1000">
                        Thanks for<br> 
                        your <br>
                        <span class="blue-text">Enquiry</span></h1>
                         <p class="font-weight-bold mt-4 mb-5" data-aos="fade-up" data-aos-duration="1300">One of our representatives will contact you shortly</p>
                        <div data-aos="fade-up" data-aos-duration="1600">
                        <a href="https://www.ihna.edu.au/" target="_blank" class="btn-enquire text-decoration-none">Go to Home</a></div>
                    </div>
                    <div class="col-lg-7">
                      <img src="assets/img/thanks-img.png" class="img-fluid vert-move" style="margin: 25px 0px;">
                    </div>
                </div>
            </div>
        </header>
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
        <script src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>
